WordPressupdate für die Sicherheit

By | 26. November 2008

Für das beliebte Blog-System „WordPress“ ist ein Sicherheitsupdate erschienen. Es wird dringend geraten auf die Version 2.6.5 zu updaten. Übrigens, die Version 2.6.4 wird übersprungen da unter dieser Versionsnummer ein Fake durchs Netz geisterte.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.